/**
 * @Abstract    CSS Style
 * @Datatime    13-12-29
 * @Author      ShenXiaolong [511977533@qq.com]
 * @WebSite     http://jayuh.com
 * @Version     1.0
 */

/* === Public Header ========== */
.topbar{background-color:#ECECEC;height:32px;line-height:32px;color:#1B1B1B;}
.topbar *{vertical-align:middle;_vertical-align:bottom;}
.topbar_link{position:absolute;top:0;right:0;}
.topbar_link .split{margin:0 5px;}
.logo_img{width:1000px;margin:0 auto;}
.nav{height:40px;background:url(../images/nav_bg.gif) repeat-x;}
.nav ul{text-align:center;}
.nav ul li{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;float:left;text-align:center;}
.nav ul li.nav_item{line-height:40px;}
.nav ul li.nav_item a{color:#FFF;font-weight:bold;font-size:14px;}
.nav ul li.nav_item a:hover{text-decoration:none;color:#F00;}
.nav ul li.nav_split{width:2px;height:16px;margin:10px 12px 0 12px;background:url(../images/nav_split.gif) no-repeat;}

/* === NEW NAV ===== */
.menudiv {margin: 0 auto;width: 910px;}
.nav li a {display: block;padding:0 5px;}
#nav a:link  {text-decoration:none;}
#nav a:visited  {text-decoration:none;}
#nav a:hover  {color:#FF0000;}

#nav li ul {line-height: 27px; list-style-type: none;text-align:left; left: -999em; width: 75px; position: absolute; z-index:999; margin-left:-8px;}
#nav li ul li{ float: left;  background:url(../images/nav_bg.gif); filter:alpha(opacity=90);opacity:0.90;}/*background: #69b3f1;*/

#nav li ul a{ display: block; width: 78px; font-size:12px;}

#nav li ul a:link  {text-decoration:none;}
#nav li ul a:visited  { text-decoration:none;}
#nav li ul a:hover  { color:#000;background:#c7c7c7;text-decoration:none;}

#nav li:hover ul { left: auto; }
#nav li.sfhover ul { left: auto;}
/* === END NEW NAV === */

.footer{width:1000px;margin:0 auto;border-top:1px dashed #999;}
.footer_select{height:25px;overflow:hidden;padding-top:4px;}
.footer_select select{float:left;width:19%;margin:0 .5%;}
.footer_logo{float:left;margin:0 0 0 13px;}
.footer_police{float:right;margin:0 13px 0 0;}
.footer_text{margin:0;text-align:center;}
.footer_text p{line-height:24px;color:#1B1B1B;}
.footer_text p a{color:#1B1B1B;}
.footer_text p a:hover{color:#999;text-decoration:none;}

/* === HomePage ========== */
.toolbar{position:relative;width:1000px;height:36px;margin:4px auto 0;line-height:36px;background:url(../images/toolbar_bg.gif) no-repeat;}
.toolbar_link{padding-left:36px;color:#2D2D2D;}
.toolbar_link a{margin:0 2px;color:#2D2D2D;}
.toolbar_searchBox{position:absolute;top:6px;right:0;height:24px;line-height:24px;}
.toolbar_search_title{float:left;margin-right:5px;}
.toolbar_search_bg{float:left;width:132px;height:24px;margin-right:5px;background:url(../images/toolbar_search_bg.gif) no-repeat;}
.toolbar_search_text{border:none 0;float:left;width:100px;padding-right:5px;height:22px;margin-top:1px;margin-left:4px;vertical-align:middle;overflow:hidden;}
.toolbar_search_btn{border:none 0;float:left;background:none;width:23px;height:22px;margin-top:1px;cursor:pointer;vertical-align:middle;overflow:hidden;}
.toolbar_search_advanced{float:left;width:60px;height:24px;margin-right:14px;background:url(../images/toolbar_search_advanced.gif) no-repeat;text-align:center;color:#FFF;}
.toolbar_search_advanced:hover{color:#FFF;}
/* 新闻栏 */
.newbar{padding:6px 0;height:20px;line-height:20px;text-align:center;}
.newbar *{vertical-align:middle;}
.newbar a{color:#1B1B1B;}
.newbar a:hover{text-decoration:none;color:#1166d4;}
.color_1368d4{color:#1368D4;}
/* 焦点图 */
.focus_map_wrap{float:left;width:392px;display:inline;margin-right:4px;}
.focus_map_t{height:3px;overflow:hidden;background:url(../images/focus_map_t.gif) no-repeat;}
.focus_map_b{height:3px;overflow:hidden;background:url(../images/focus_map_b.gif) no-repeat;}
.focus_map{position:relative;width:379px;background:url(../images/focus_map_c.gif) repeat-y;padding:3px 7px 2px 6px;}
.focus_map .main_img{height:247px;overflow:hidden;}
.focus_map .main_img li{position:relative;width:379px;height:247px;display:none;}
.focus_map .main_img li.current{display:block;}
.focus_map .main_img li img{position:absolute;top:0;left:0;}
.focus_map .main_img li p{position:absolute;left:0;bottom:0;width:100%;color:#FFF;padding:5px 0;text-align:center;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000,endColorstr=#000000);}
.focus_map .main_img li p a{color:#FFF;}
.focus_map .main_img li p a:hover{color:#0078b6;}
/*.focus_map .main_img li p{filter:none}*/
.focus_map .thumbnail{position:absolute;bottom:30px;right:7px;}
.focus_map .thumbnail li{display:inline-block;*display:inline;*zoom:1;background-color:#7f7f7f;text-align:center;color:#FFF;font-weight:bold;width:17px;height:21px;line-height:21px;}
.focus_map .thumbnail li.first{margin-left:0;}
.focus_map .thumbnail li.last{margin-right:0;}
.focus_map .thumbnail li.current{background-color:#d7471d;}
/* 更多 */
.i_more{position:absolute;right:15px;top:12px;color:#0C62D2;background:url(../images/more_icon.gif) no-repeat 0 6px;padding-left:14px;}
/* 疾控动态 */
.i_jkdt{float:left;width:380px;display:inline;margin-right:3px;}
.i_jkdt_t{position:relative;height:35px;background:url(../images/i_jkdt_t.gif) no-repeat;}
.i_jkdt_t h2{}
.i_jkdt_c{height:210px;padding:5px;border-right:1px solid #C8C8C8;border-left:1px solid #C8C8C8;}
.i_jkdt_b{height:3px;overflow:hidden;background:url(../images/i_jkdt_b.gif) no-repeat;}
.i_jkdt .tabTitle{line-height:35px;font-size:12px;padding-left:37px;}
.i_jkdt .tabTitle a{margin:0 4px;color:#c0c0c0;font-weight:bold;}
.i_jkdt .tabTitle .show_color{color:#FFFFFF;}

/* 通知公告 */
.i_tzgg{float:left;width:221px;}
.i_tzgg_t{position:relative;height:42px;}
.i_tzgg_t h2{position:absolute;top:0;left:0;background:url(../images/i_tzgg_t.gif) no-repeat;width:231px;height:42px;text-indent:-9999px;}
.i_tzgg_c{height:203px;padding:5px;border-right:1px solid #C8C8C8;border-left:1px solid #C8C8C8;overflow:hidden;}
.i_tzgg_b{height:3px;overflow:hidden;background:url(../images/i_tzgg_b.gif) no-repeat;}
/* 热点专题 */
.i_rdzt_l{float:left;width:84px;height:126px;}
.i_rdzt_l h2{position:absolute;left:-13px;width:97px;height:126px;background:url(../images/i_rdzt_l.gif) no-repeat;text-indent:-9999px;}
.i_rdzt_c{float:left;width:910px;height:124px;border-top:1px solid #C8C8C8;border-bottom:1px solid #C8C8C8;position:relative;}
.i_rdzt_r{float:left;width:6px;height:126px;background:url(../images/i_rdzt_r.gif) no-repeat;}
.i_rdzt_left{position:absolute;left:2px;top:48px;display:block;width:15px;height:30px;background:url(../images/i_rdzt_left.gif) no-repeat;}
.i_rdzt_right{position:absolute;right:3px;top:48px;display:block;width:15px;height:30px;background:url(../images/i_rdzt_right.gif) no-repeat;}
.i_rdzt_imgCont{margin-left:28px;padding-top:12px;width:860px;overflow:hidden;}
.i_rdzt_imgCont ul{width:9999px;}
.i_rdzt_imgCont ul li{float:left;margin-right:15px;}
.i_rdzt_imgCont ul li a{display:block;width:271px;height:99px;border:1px solid #0e64d2;}
.i_rdzt_imgCont ul li a img{display:block;}
/* 主要区域布局 */
.i_main_l{float:left;width:256px;display:inline;margin-right:5px;}
.i_main_c{float:left;width:521px;display:inline;margin-right:4px;}
.i_main_r{float:left;width:214px;display:inline;}
/* 健康教育与宣传 */
.i_jkjyyxc_t{position:relative;height:34px;background:url(../images/i_jkjyyxc_t.gif) no-repeat;}
.i_jkjyyxc_t h2{line-height:34px;color:#FFF;font-size:12px;padding-left:34px;}
.i_jkjyyxc_c{height:111px;padding:5px;border-right:1px solid #C8C8C8;border-left:1px solid #C8C8C8;}
.i_jkjyyxc_b{height:3px;overflow:hidden;background:url(../images/i_jkjyyxc_b.gif) no-repeat;}
/* 媒介新闻 */
.i_mjxw_t{position:relative;height:38px;}
.i_mjxw_t h2{position:absolute;top:0;left:-10px;width:266px;height:38px;background:url(../images/i_mjxw_t.gif) no-repeat;text-indent:-9999px;}
.i_mjxw_c{padding:0 5px;border-right:1px solid #C8C8C8;border-left:1px solid #C8C8C8;}
.i_mjxw_b{height:3px;overflow:hidden;background:url(../images/i_mjxw_b.gif) no-repeat;}
.i_mjxw_c .media{height:34px;line-height:26px;border-bottom:1px dashed #171717;}
.i_mjxw_c .media a{width:40px;color:#171717;color:#666;padding-left:5px;}
.i_mjxw_c .media a:hover{color:#0078b6;text-decoration:none;}
.i_mjxw_c .media a.active{color:#0078b6;font-weight:bold;}
.i_mjxw_c .media .media_pic{background:url(../images/media_pic.gif) no-repeat 6px 0;}
.i_mjxw_c .media .media_video{background:url(../images/media_video.gif) no-repeat 6px 0;}
.i_mjxw_c .media .media_audio{background:url(../images/media_audio.gif) no-repeat 6px 0;}
/* 健康主题 */
.i_jkzt_t{position:relative;height:34px;background:url(../images/i_jkzt_t.gif) no-repeat;}
.i_jkzt_t h2{line-height:34px;color:#FFF;font-size:12px;padding-left:34px;}
.i_jkzt_c{height:150px;border-right:1px solid #C8C8C8;border-left:1px solid #C8C8C8;}
.i_jkzt_b{height:3px;overflow:hidden;background:url(../images/i_jkzt_b.gif) no-repeat;}
.i_jkzt_c .i_link_wrap{padding-left:5px;}
.i_jkzt_c a{float:left;display:inline;margin:15px 8px 0;width:77px;height:47px;line-height:47px;padding-left:35px;text-align:center;color:#262626;background:url(../images/i_link_bg.gif) no-repeat;}
.i_jkzt_c a:hover{color:#0078b6;}
.i_jkzt_c a.i_link_a{background-position:0 0;}
.i_jkzt_c a.i_link_b{background-position:-128px 0;}
.i_jkzt_c a.i_link_c{background-position:-257px 0;}
.i_jkzt_c a.i_link_d{background-position:-385px 0;}
.i_jkzt_c a.i_link_e{background-position:0 -63px;}
.i_jkzt_c a.i_link_f{background-position:-128px -63px;}
.i_jkzt_c a.i_link_g{background-position:-257px -63px;}
.i_jkzt_c a.i_link_h{background-position:-385px -63px;}
/* 科普园地 */
.i_kpyd_t{position:relative;height:34px;background:url(../images/i_jkzt_t.gif) no-repeat;margin-top:5px;}
.i_kpyd_t h2{line-height:34px;color:#FFF;font-size:12px;padding-left:34px;}
.i_kpyd_c{height:97px;border-right:1px solid #C8C8C8;border-left:1px solid #C8C8C8;}
.i_kpyd_b{height:3px;overflow:hidden;background:url(../images/i_jkzt_b.gif) no-repeat;}
.i_kpyd_c .i_link_wrap{}
.i_kpyd_c .i_link_wrap a{float:left;margin:5px 0 0 9px;height:25px;line-height:25px;color:#2b2d28;text-indent:25px;}
.i_kpyd_c .i_link_wrap a:hover{color:#0078b6;text-decoration:underline;}
.i_kpyd_c .i_link_a{width:111px;background:url(../images/i_kpyd_link_a.gif) no-repeat;}
.i_kpyd_c .i_link_b{width:128px;background:url(../images/i_kpyd_link_b.gif) no-repeat;}
/* 在线服务 */
.i_zxfw_t{position:relative;height:40px;}
.i_zxfw_t h2{position:absolute;width:224px;height:40px;background:url(../images/i_zxfw_t.gif) no-repeat;text-indent:-9999px;}
.i_zxfw_c{height:283px;border-right:1px solid #C8C8C8;border-left:1px solid #C8C8C8;}
.i_zxfw_b{height:3px;overflow:hidden;background:url(../images/i_zxfw_b.gif) no-repeat;}
.i_zxfw_c a{display:block;width:199px;height:27px;margin:0 auto 4px;text-indent:-9999px;background:url(../images/i_zxfw_c_link.gif) no-repeat;}
.i_zxfw_c a.i_zxfw_link_a{background-position:0 0;}
.i_zxfw_c a.i_zxfw_link_b{background-position:0 -31px;}
.i_zxfw_c a.i_zxfw_link_c{background-position:0 -63px;}
.i_zxfw_c a.i_zxfw_link_d{background-position:0 -94px;}
.i_zxfw_c a.i_zxfw_link_e{background-position:0 -126px;}
.i_zxfw_c a.i_zxfw_link_f{background-position:0 -158px;}
.i_zxfw_c a.i_zxfw_link_g{background-position:0 -190px;}
.i_zxfw_c a.i_zxfw_link_h{background-position:0 -223px;}
.i_zxfw_c a.i_zxfw_link_i{background-position:0 -254px;}

/* === 公用 ========== */
/* 模块 */
.model_a{position:relative;}
.model_a .model_fold{position:absolute;left:-10px;top:0;width:10px;height:39px;background:url(../images/model_a_fold.gif) no-repeat;}
.model_a .model_title{height:29px;background:url(../images/model_a_title.gif) repeat-x;}
.model_a .model_title .model_title_icon{margin-right:18px;}
.model_a .model_title h2{display:inline;color:#FFF;font:italic 16px/29px "Microsoft Yahei";text-shadow:3px 0 2px #000;}
.model_a .model_title .more{float:right;margin-right:20px;line-height:29px;color:#FFF;font-family:Airal;font-weight:bold;}
.model_a .model_title .more:hover{color:#F00;text-decoration:none;}
.model_a .model_cont{padding:5px;border:1px solid #C8C8C8;border-top:none;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.model_b .model_title{position:relative;height:34px;background:url(../images/model_b_title.gif) repeat-x;}
.model_b .model_title .model_title_l{position:absolute;left:0;top:0;width:5px;height:34px;background:url(../images/model_title_l.gif) no-repeat;}
.model_b .model_title .model_title_r{position:absolute;right:0;top:0;width:5px;height:34px;background:url(../images/model_title_r.gif) no-repeat;}
.model_b .model_title .more{position:absolute;right:0;margin-right:20px;line-height:34px;color:#1065d3;font-family:Airal;font-weight:bold;}
.model_b .model_title .more:hover{color:#F00;text-decoration:none;}
.model_b .model_title .model_title_inside{position:relative;display:inline-block;*display:inline;*zoom:1;padding:0 8px 0 3px;margin-left:24px;height:30px;background:url(../images/model_title_inside.gif) repeat-x;}
.model_b .model_title .model_title_inside .model_title_inside_l{position:absolute;left:0;top:0;width:3px;height:30px;background:url(../images/model_title_inside_l.gif) no-repeat;overflow:hidden;}
.model_b .model_title .model_title_inside .model_title_inside_r{position:absolute;right:0;_right:-1px;top:0;width:3px;height:30px;background:url(../images/model_title_inside_r.gif) no-repeat;overflow:hidden;}
.model_b .model_title .model_title_inside .model_title_icon{margin-right:8px;}
.model_b .model_title .model_title_inside h2{display:inline;line-height:30px;color:#FFF;font-size:14px;font-weight:bold;zoom:1;}
.model_b .model_cont{padding:5px;border:1px solid #C8C8C8;border-top:none;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.model_c_title{position:relative;height:30px;padding:3px 0 0 20px;line-height:30px;background:url(../images/model_c_title_bg.gif) repeat-x;border:1px solid #c9c9c9;border-top:none;}
.model_c_title_l{position:absolute;top:0;left:-1px;width:5px;height:4px;overflow:hidden;background:url(../images/model_c_title_l.gif) no-repeat;}
.model_c_title_r{position:absolute;top:0;right:-1px;width:5px;height:4px;overflow:hidden;background:url(../images/model_c_title_r.gif) no-repeat;}
.model_c_cont{border:1px solid #c9c9c9;border-top:none;padding:5px 4px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
/* 文本列表 */
.list_text_a li{height:25px;line-height:25px;padding-left:15px;background:url(../images/list_text_a.gif) no-repeat 5px 8px;}
.list_text_a li a{color:#1B1B1B;}
.list_text_a li a:hover{color:#0078b6;text-decoration:underline;}
.list_text_a li .time{float:right;color:#1B1B1B;}
.list_text_b li{line-height:26px;padding-left:15px;background:url(../images/list_text_b.gif) no-repeat 5px 8px;}
.list_text_b li a{color:#1B1B1B;}
.list_text_b li a:hover{color:#0078b6;text-decoration:underline;}
.list_text_b li .time{float:right;color:#1B1B1B;}
.list_text_c li{line-height:26px;padding-left:15px;background:url(../images/list_text_c.gif) no-repeat 5px 8px;}
.list_text_c li a{color:#1B1B1B;}
.list_text_c li a:hover{color:#0078b6;text-decoration:underline;}
.list_text_c li .time{float:right;color:#1B1B1B;}
.list_text_d li{border-bottom:1px dashed #a5a5a5;line-height:26px;padding-left:55px;background:url(../images/list_text_b.gif) no-repeat 40px 8px;}
.list_text_d li.last{border-bottom:none;}
.list_text_d li a{color:#1c65ba;font-weight:bold;}
.list_text_d li a:hover{color:#F00;text-decoration:none;}
.list_text_d li .time{float:right;color:#1B1B1B;}

/* === 专题 ========== */
.zt_side{float:left;width:256px;}
.zt_main{float:right;width:730px;}
.zt_lBox{float:left;width:360px;margin-right:10px;}
.zt_rBox{float:left;width:360px;}
/* 焦点图 */
.zt_side_focus_img{position:relative;width:209px;margin:10px auto;}
.zt_side_focus_img .main_img{position:relative;height:141px;overflow:hidden;}
.zt_side_focus_img .main_img li{position:absolute;width:209px;height:141px;display:none;}
.zt_side_focus_img .main_img li.current{display:block;}
.zt_side_focus_img .main_img li img{position:absolute;top:0;left:0;}
.zt_side_focus_img .main_img li p{position:absolute;left:0;bottom:0;width:100%;color:#FFF;padding:5px 0;text-align:center;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f##000000000000,endColorstr=#7f##000000000000);}
.zt_side_focus_img .main_img li p{filter:none}
.zt_side_focus_img .thumbnail{height:24px;background-color:#969696;text-align:right;padding:0 10px;}
.zt_side_focus_img .thumbnail li{display:inline-block;*display:inline;*zoom:1;margin:5px 5px 0 0;background-color:#7f7f7f;text-align:center;color:#FFF;font-weight:bold;width:14px;height:14px;line-height:14px;}
.zt_side_focus_img .thumbnail li.first{margin-left:0;}
.zt_side_focus_img .thumbnail li.last{margin-right:0;}
.zt_side_focus_img .thumbnail li.current{background-color:#d7471d;}
/* 疾控在线 */
.zt_focus_img{float:left;position:relative;width:345px;padding:3px 7px 2px 6px;margin-right:5px;}
.zt_focus_img .main_img{position:relative;height:199px;overflow:hidden;}
.zt_focus_img .main_img li{position:absolute;width:379px;height:199px;display:none;}
.zt_focus_img .main_img li.current{display:block;}
.zt_focus_img .main_img li img{position:absolute;top:0;left:0;}
.zt_focus_img .main_img li p{position:absolute;left:0;bottom:0;width:100%;color:#FFF;padding:5px 0;text-align:center;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f##000000000000,endColorstr=#7f##000000000000);}
.zt_focus_img .main_img li p{filter:none}
.zt_focus_img .thumbnail{height:24px;background-color:#969696;text-align:right;padding:0 10px;}
.zt_focus_img .thumbnail li{display:inline-block;*display:inline;*zoom:1;margin:5px 5px 0 0;background-color:#7f7f7f;text-align:center;color:#FFF;font-weight:bold;width:14px;height:14px;line-height:14px;}
.zt_focus_img .thumbnail li.first{margin-left:0;}
.zt_focus_img .thumbnail li.last{margin-right:0;}
.zt_focus_img .thumbnail li.current{background-color:#d7471d;}
.zt_jkzx_info{float:left;width:580px;padding:23px 25px 0;background:url(../images/zt_jkzx_info.gif) repeat-x;}
.zt_jkzx_info .text1{color:#202020;line-height:20px;}
.zt_jkzx_info .text2{color:#153993;font-weight:bold;line-height:20px;}
.zt_jkzx_info .text2 a.more{color:#153993;}
/* 气候变化于健康专题 */
.zt_qhbhyjk_banner{position:relative;height:233px;background:url(../images/zt_qhbhyjk_banner.jpg) no-repeat;}
.zt_qhbhyjk_banner .text1{position:absolute;left:520px;top:35px;width:400px;line-height:20px;color:#202020;}
.zt_qhbhyjk_banner .text1 a.more{font-weight:bold;color:#202020;}
/* 气候变化于健康专题 */
.zt_rgrh7n9qlg_banner{position:relative;height:232px;background:url(../images/zt_rgrh7n9qlg_banner.jpg) no-repeat;}
.zt_rgrh7n9qlg_banner .text1{position:absolute;left:420px;top:50px;width:400px;line-height:20px;color:#202020;}
.zt_rgrh7n9qlg_banner .text1 a.more{font-weight:bold;color:#202020;}
/* 艾滋病专题 */
.zt_azb_logo{float:left;width:128px;height:223px;padding:5px 33px 0 25px;}
.zt_azb_topText{float:left;width:320px;padding:25px 25px 0 25px;background:url(../images/zt_azb_top_bg.gif) repeat-x;min-height:200px;height:auto!important;height:200px;color:#202020;line-height:18px;}
.zt_azb_img{float:left;}
/* 食品安全专题 */
.zt_spaq_top{background:url(../images/zt_spaq_top.jpg) no-repeat;width:981px;height:238px;margin:0 auto;}
.zt_spaq_top p.text{padding:25px 35px 0 635px;color:#202020;line-height:20px;}

/* === 内页 ========== */
.sidebar{float:left;width:260px;}
.mainBox{float:right;width:735px;}
.listPage_wrap{margin-top:5px;border-top:1px solid #7DB7E0;padding:10px 20px 0 20px;}
.articlePage_wrap{margin-top:5px;border-top:1px solid #7DB7E0;padding:20px;line-height:200%;color:#202020;}
.articlePage_wrap2{color:#1b1b1b;}
.articlePage_wrap2 h1{line-height:30px;border-bottom:1px solid #7db7e0;text-align:center;font-size:26px;font-weight:bold;color:#1b1b1b;padding:10px;}
.articlePage_wrap2 .description{text-align:center;}
.articlePage_wrap2 .article_text{margin-top:10px;padding:20px;line-height:200%;color:#202020;font-family:'Microsoft YaHei', simHei;font-size:16px;}
.articlePage_wrap2 .article_text p{margin:0 0 15px;}
/* 页面导航 */
.pageNav{text-align:center;}
.pageNav *{margin:0 5px;vertical-align:middle;}
.pageNav .first, .pageNav .prev, .pageNav .next, .pageNav .last{background:url(../images/pageNav.gif) no-repeat;display:inline-block;*display:inline;*zoom:1;height:7px;}
.pageNav .first{background-position:0 0;width:11px;}
.pageNav .prev{background-position:-22px 0;width:6px;}
.pageNav .next{background-position:-60px 0;width:6px;}
.pageNav .last{background-position:-78px 0;width:11px;}
.pageNav .current{color:#3283df;font-weight:bold;}
.pageNav .item{color:#656565;font-weight:bold;}
.pagenav2{padding:10px 0;text-align:center;}
.pagenav2 .item{margin:0 5px;color:#000;}
/* 热点专题 */
.hot_zt_links a{display:block;width:217px;height:34px;margin:0 auto 3px;background:url(../images/hot_zt_link.gif) no-repeat;text-indent:-9999px;}
.hot_zt_links a.item2{background-position:0 -37px;}
.hot_zt_links a.item3{background-position:0 -76px;}
.hot_zt_links a.item4{background-position:0 -113px;}
.hot_zt_links a.item5{background-position:0 -150px;}
/* 主内容区域 */
.main_bread_curmbs{color:#1368d4;font-weight:bold;font-family:Airal;}
.main_itemBox{padding:0 28px;margin-top:8px;border:1px solid #adadad;}
.main_itemBox_more{float:right;line-height:30px;color:#353535;font-weight:bold;font-family:airal;}
.main_itemBox_title{line-height:30px;background:url(../images/main_itemBox_icon.gif) no-repeat left center;padding-left:12px;font-size:12px;color:#1c65ba;}
/* 信息公开 */
.xinxigongkai_mulu{margin-top:6px;}
.xinxigongkai_mulu h2{position:relative;padding-left:54px;height:28px;line-height:28px;border-bottom:2px solid #7DB7E0;color:#9e0f0f;font-weight:bold;font-size:14px;}
.xinxigongkai_mulu h2 span{position:absolute;left:0;top:0;display:block;width:54px;height:28px;background:url(../images/xinxigongkai_mulu_icon.gif) no-repeat;border-bottom:2px solid #ed7864;}
.xinxigongkai_mulu_cont{padding:15px 0 30px;}
.xinxigongkai_mulu_cont a{padding-left:22px;margin:0 3px;display:inline-block;*display:inline;*zoom:1;height:28px;line-height:28px;font-size:14px;font-weight:bold;color:#0d63d2;background:url(../images/xinxigongkai_mulu_a.gif) no-repeat;}
.xinxigongkai_mulu_cont a:hover{color:#F00;text-decoration:none;}
.xinxigongkai_mulu_cont a span{cursor:pointer;padding-right:22px;display:inline-block;*display:inline;*zoom:1;height:28px;line-height:28px;background:url(../images/xinxigongkai_mulu_a.gif) no-repeat right top;}
.xinxigongkai_article{padding:6px;background:url(../images/xinxigongkai_article.gif) repeat-x;}
.xinxigongkai_article h2{position:relative;padding-left:54px;height:26px;line-height:26px;border-bottom:2px solid #7DB7E0;color:#9e0f0f;font-weight:bold;font-size:14px;}
.xinxigongkai_article h2 span{position:absolute;left:0;top:0;display:block;width:54px;height:26px;background:url(../images/xinxigongkai_article_icon.gif) no-repeat;border-bottom:2px solid #ed7864;}
.xinxigongkai_article_text{color:#6E6E6E;line-height:200%;}
/* 中心概念 */
.zhongxingainian_wrap{width:400px;margin:20px auto 30px;}
.zhongxingainian_wrap .item{float:left;background:url(../images/icon_triangle_blue.gif) no-repeat 39px 16px;border-bottom:1px dashed #000;width:90px;line-height:30px;padding:6px 0 0 60px;margin:0 20px;font-size:14px;color:#1c65ba;font-weight:bold;}
.zhongxingainian_wrap .item:hover{color:#F00;text-decoration:none;}
/* 专家介绍 */
.zhuanjiajieshao_list li{float:left;display:inline;height:160px;margin:10px 35px 0;}
.zhuanjiajieshao_list li .pic{position:relative;width:94px;height:119px;margin-bottom:5px;}
.zhuanjiajieshao_list li .pic img{position:relative;z-index:1;}
.zhuanjiajieshao_list li .pic .pic_bg{position:absolute;left:4px;top:4px;width:100%;height:100%;background-color:#8ebbed;}
.zhuanjiajieshao_list li .name{margin:5px;background:url(../images/zhuanjiajieshao_name.gif) no-repeat left center;text-indent:18px;line-height:200%;color:#3283df;font-weight:bold;}
/* 通用专题 */
.zt_tongyong_title{float:left;width:230px;padding:0 10px;font-size:48px;font-weight:bold;color:#F00;}
.zt_tongyong_description{float:left;width:650px;padding:15px 30px 10px 70px;background:#FFF url(../images/zt_tongyong_description_bg.gif) repeat-x;min-height:90px;height:auto;height:90px;}
.zt_tongyong_description p{line-height:150%;color:#202020;}
.zt_tongyong_description p .more{margin-left:10px;font-weight:bold;color:#202020;}
.zt_tongyong_focus_img{width:200px;margin:0 auto;}
.zt_tongyong_focus_img .btn_up{display:block;width:62px;height:17px;margin:5px auto;background:url(../images/btn_up.gif) no-repeat;text-indent:-9999px;}
.zt_tongyong_focus_img .btn_down{display:block;width:62px;height:17px;margin:5px auto;background:url(../images/btn_down.gif) no-repeat;text-indent:-9999px;}
.zt_tongyong_focus_img_cont_wrap{height:290px;overflow:hidden;}
.zt_tongyong_focus_img_cont ul{}
.zt_tongyong_focus_img_cont li{float:left;margin-bottom:10px;}
.zt_tongyong_focus_img_cont li a{display:block;}











